This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 772292 - CVE-2010-3198 Zope: Zope child threads termination due unhandled exceptions in PluggableAuthService (PAS) [epel-5]
CVE-2010-3198 Zope: Zope child threads termination due unhandled exceptions i...
Status: CLOSED WONTFIX
Product: Fedora EPEL
Classification: Fedora
Component: zope (Show other bugs)
el5
All Linux
low Severity low
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
fst_owner=Sparks
: Security, SecurityTracking
Depends On:
Blocks: CVE-2010-3198
  Show dependency treegraph
 
Reported: 2012-01-06 12:29 EST by Jan Lieskovsky
Modified: 2015-04-02 12:13 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-04-02 12:13:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2012-01-06 12:29:44 EST
epel-5 tracking bug for zope: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]
Comment 1 Eric Christensen 2015-04-02 12:13:00 EDT
Package has been retired.

Note You need to log in before you can comment on or make changes to this bug.